Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6216 - installer crashes doing update from hard disk
Summary: installer crashes doing update from hard disk
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-22 02:34 UTC by randy.schrickel
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-21 21:37:16 UTC


Attachments (Terms of Use)

Description randy.schrickel 1999-10-22 02:34:52 UTC
Upgrading from 6.0 to 6.1 from hard disk. At the "Select
Partition" screen, to select device and directory to install
from, I entered the wrong directory.

Got a (correct) error dialog saying "Error: Device /dev/sdb6
does not appear to contain a RedHat installation tree."
That's true, it didn't. The device was correct, dir was
wrong. Pressed "Ok" to continue/try again.

This time enter the correct directory (though any value
causes the crash) and hit Ok.

Install immediately crashes with messages:
"install exited abnormally -- recieved (sic) signal 11 ...
you may safely reboot your system"

Comment 1 Jay Turner 1999-10-22 15:25:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Jay Turner 2000-02-21 21:37:59 UTC
This issue is resolved in the latest beta.


Note You need to log in before you can comment on or make changes to this bug.